NSHumanReadableCopyright = "Copyright © 2025 schriftgestaltung.de";
"Glyphs File" = "Archivo de Glyphs";
"Glyphs File Package" = "Archivo de Glyphs empaquetado";
"Metrics File" = "Archivo de métricas";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "Esta información se usa para rellenar su contacto en los informes de error.";
